▶ MoneyPouch ◀ | Packages with money or XP! 3.1

Now supporing XP pouches!

  1. LMBishop
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    Source Code:
    https://github.com/LMBishop/MoneyPouch
    [​IMG]
    [​IMG]
    This plugin was built and programmed against the 1.12.1 API. This plugin was tested on a Spigot server running 1.14.4.
    If this plugin is native to a version pre-1.13, it will not natively support 1.13+ blocks and items.
    Code (Text):
    VERSION   COMPATIBLE
    1.15.x    Yes
    1.14.x    Yes (T)
    1.13.x    Yes
    1.12.x    Yes (A)
    1.11.x    Yes
    1.10.x    Yes (#)
    1.9.x     Yes (#)
    1.8.x     Yes (#)
    1.7.x     Yes (#)

    KEY:
    * = the plugin is VERY LIKELY to work, but not confirmed
    # = the plugin has reduced features
    A = native version
    T = tested
    Please note: if your version is not listed and the latest version listed is compatible, the plugin is likely to work, but not confirmed.

    [​IMG]
    This plugin will allow you to give your player money pouches which will give your players money or XP within a given range. You can configure each pouch to give either money or XP.

    Money:
    [​IMG]

    XP:
    [​IMG]

    [​IMG]
    • /mp : base command
    • /mp <tier> [player](required if using as console) [amount] : give/receive a money pouch
    • /mp list : list pouches and their ranges
    • /mp reload : reload the config
    [​IMG]
    • moneypouch.admin: access to all moneypouch admin commands
    [​IMG]
    This plugin is recommended for MoneyPouch to run (Vault): https://dev.bukkit.org/projects/vault

    Please see the default config here: https://github.com/LMBishop/MoneyPouch/blob/master/src/main/resources/config.yml

    [​IMG]

Recent Updates

  1. Commas
  2. Recode
  3. Commas, commas, commas...

Recent Reviews

  1. diamondman919
    diamondman919
    1/5,
    Version: 3.1
    I just installed it on a 1.8.8 paper spigot and it is not working, whenever I give myself a pouch, the title never opens and never finishes.
  2. EliiteMemes
    EliiteMemes
    5/5,
    Version: 3.1
    As always, great work from LMBishop I have been using this plugin for a long time now with previous versions and I've never had any issues. He does great work. Would definitely recommend this plugin or any of his other projects.
  3. Stefanus
    Stefanus
    5/5,
    Version: 3.1
    Works great on my 1.13.2 server! No errors and spam console. Thanks, keep it up!឵឵឵឵឵឵឵឵឵឵឵឵឵឵឵឵឵឵឵឵឵
  4. xEllinass
    xEllinass
    1/5,
    Version: 3.1
    The plugin is not working for me, it won't show the titles, Author never answers on discord, idk from where i can get help
  5. miguelrebolo
    miguelrebolo
    4/5,
    Version: 3.1
    Works perfect but unfortunable i cant use because im using other complement who use /mp command too.Plis can you add different on plugin config.yml folder to edit.
  6. dzinson
    dzinson
    4/5,
    Version: 3.1
    Good plugin but for translate the last line doesn't work :/

    -----------------------------
  7. starnos
    starnos
    5/5,
    Version: 3.1
    a pretty well-written plugin. I am always happy to be surprised, as well as by this plugin. So you have a lot of ideas what you can do with it. The plugin will find a good place on our server. Thanks for the work :)
  8. KingMarcus
    KingMarcus
    5/5,
    Version: 3.0
    New features always makes my day~
    Super Duper GoOod overall
    Come give some <3 to this awesome lovely Dev
  9. AdriftBuffalo74
    AdriftBuffalo74
    5/5,
    Version: 2.1.10
    Works flawlessly, great configuration, Is a perfect reward for crates etc. 10/10 plugins would definitely recommend!
  10. Rifaldhi.A
    Rifaldhi.A
    2/5,
    Version: 2.1.10
    retty simple, great configuration too! I just wish there was a Version for 1.14.4. Please UPDATE for 1.14.4. Thanks